session-id: voip-2d2d103292-20130329_035601
Task 11967: You want to find an expensive restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address, phone number, and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want to find an expensive restaurant in the south part of town
system: What kind of food would you like?
user: i dont care
system: the good luck chinese food takeaway is a nice restaurant in the south of town serving chinese food
user: is there anything else
system: peking restaurant is a nice restaurant in the south of town serving chinese food
user: what is the address
system: The phone number of peking restaurant is 01223 354755 and it is on 10 Homerton Street City Centre .
user: what is the phone number
system: The phone number of peking restaurant is 01223 354755 .
user: thank you good bye
